## glirc 2.20.1.1

=== debian/changelog ===
glirc (2.20.1.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:18 -0400

glirc (2.20.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 18:57:29 -0400

glirc (2.20-1) experimental; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 01:48:04 -0400
