=== debian/control ===
Source: glirc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 alex,
 happy,
 libghc-hsopenssl-dev (>= 0.11),
 libghc-hsopenssl-dev (<< 0.12),
 libghc-hsopenssl-prof (>= 0.11),
 libghc-hsopenssl-prof (<< 0.12),
 libghc-async-dev (>= 2.1),
 libghc-async-dev (<< 2.2),
 libghc-async-prof (>= 2.1),
 libghc-async-prof (<< 2.2),
 libghc-attoparsec-dev (>= 0.13),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof (>= 0.13),
 libghc-attoparsec-prof (<< 0.14),
 libghc-config-value-dev (>= 0.5),
 libghc-config-value-dev (<< 0.6),
 libghc-config-value-prof (>= 0.5),
 libghc-config-value-prof (<< 0.6),
 libghc-data-default-class-dev (>= 0.1.2),
 libghc-data-default-class-dev (<< 0.2),
 libghc-data-default-class-prof (>= 0.1.2),
 libghc-data-default-class-prof (<< 0.2),
 libghc-gitrev-dev (>= 1.2),
 libghc-gitrev-dev (<< 1.3),
 libghc-gitrev-prof (>= 1.2),
 libghc-gitrev-prof (<< 1.3),
 libghc-hashable-dev (>= 1.2.4),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof (>= 1.2.4),
 libghc-hashable-prof (<< 1.3),
 libghc-hookup-dev (>= 0.1),
 libghc-hookup-dev (<< 0.2),
 libghc-hookup-prof (>= 0.1),
 libghc-hookup-prof (<< 0.2),
 libghc-irc-core-dev (>= 2.2),
 libghc-irc-core-dev (<< 2.3),
 libghc-irc-core-prof (>= 2.2),
 libghc-irc-core-prof (<< 2.3),
 libghc-kan-extensions-dev (>= 5.0),
 libghc-kan-extensions-dev (<< 5.1),
 libghc-kan-extensions-prof (>= 5.0),
 libghc-kan-extensions-prof (<< 5.1),
 libghc-lens-dev (>= 4.14),
 libghc-lens-dev (<< 4.16),
 libghc-lens-prof,
 libghc-memory-dev (>= 0.13),
 libghc-memory-dev (<< 0.14),
 libghc-memory-prof (>= 0.13),
 libghc-memory-prof (<< 0.14),
 libghc-network-dev (>= 2.6.2),
 libghc-network-dev (<< 2.7),
 libghc-network-prof (>= 2.6.2),
 libghc-network-prof (<< 2.7),
 libghc-regex-tdfa-dev (>= 1.2),
 libghc-regex-tdfa-dev (<< 1.3),
 libghc-regex-tdfa-prof (>= 1.2),
 libghc-regex-tdfa-prof (<< 1.3),
 libghc-socks-dev (>= 0.5.5),
 libghc-socks-dev (<< 0.6),
 libghc-socks-prof (>= 0.5.5),
 libghc-socks-prof (<< 0.6),
 libghc-split-dev (>= 0.2),
 libghc-split-dev (<< 0.3),
 libghc-split-prof (>= 0.2),
 libghc-split-prof (<< 0.3),
 libghc-stm-dev (>= 2.4),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof (>= 2.4),
 libghc-stm-prof (<< 2.5),
 libghc-text-dev (>= 1.2.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof (>= 1.2.2),
 libghc-text-prof (<< 1.3),
 libghc-unordered-containers-dev (>= 0.2.7),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof (>= 0.2.7),
 libghc-unordered-containers-prof (<< 0.3),
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-vty-dev (>= 5.11.1),
 libghc-vty-dev (<< 5.12),
 libghc-vty-prof (>= 5.10),
 libghc-vty-prof (<< 5.12),
 libghc-data-default-class-dev,
 libghc-lens-dev,
 libghc-text-dev,
 libghc-vty-dev,
 libghc-hunit-dev (>= 1.3),
 libghc-hunit-dev (<< 1.4),
Standards-Version: 3.9.8
Homepage: https://github.com/glguy/irc-core
X-Description: console IRC client
 glirc is a console IRC client with an emphasis on providing
 dynamic views into the model of your IRC connections.

Package: glirc
Architecture: any
Section: net
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
