## glirc 2.22

=== debian/changelog ===
glirc (2.22-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:12:48 -0400
