=== debian/control ===
--- 
+++ 
@@ -20,32 +20,29 @@
  libghc-async-prof (<< 2.2),
  libghc-attoparsec-dev (>= 0.13),
  libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-prof (>= 0.13),
- libghc-attoparsec-prof (<< 0.14),
- libghc-config-value-dev (>= 0.5),
- libghc-config-value-dev (<< 0.6),
- libghc-config-value-prof (>= 0.5),
- libghc-config-value-prof (<< 0.6),
- libghc-data-default-class-dev (>= 0.1.2),
- libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-prof (>= 0.1.2),
- libghc-data-default-class-prof (<< 0.2),
+ libghc-attoparsec-prof,
+ libghc-base64-bytestring-dev (>= 1.0.0.1),
+ libghc-base64-bytestring-dev (<< 1.1),
+ libghc-base64-bytestring-prof,
+ libghc-config-schema-dev (>= 0.4),
+ libghc-config-schema-dev (<< 0.6),
+ libghc-config-schema-prof,
+ libghc-config-value-dev (>= 0.6),
+ libghc-config-value-dev (<< 0.7),
+ libghc-config-value-prof,
  libghc-gitrev-dev (>= 1.2),
- libghc-gitrev-dev (<< 1.3),
- libghc-gitrev-prof (>= 1.2),
- libghc-gitrev-prof (<< 1.3),
+ libghc-gitrev-dev (<< 1.4),
+ libghc-gitrev-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof (>= 1.2.4),
  libghc-hashable-prof (<< 1.3),
  libghc-hookup-dev (>= 0.1),
  libghc-hookup-dev (<< 0.2),
- libghc-hookup-prof (>= 0.1),
- libghc-hookup-prof (<< 0.2),
- libghc-irc-core-dev (>= 2.2),
- libghc-irc-core-dev (<< 2.3),
- libghc-irc-core-prof (>= 2.2),
- libghc-irc-core-prof (<< 2.3),
+ libghc-hookup-prof,
+ libghc-irc-core-dev (>= 2.3),
+ libghc-irc-core-dev (<< 2.4),
+ libghc-irc-core-prof,
  libghc-kan-extensions-dev (>= 5.0),
  libghc-kan-extensions-dev (<< 5.1),
  libghc-kan-extensions-prof (>= 5.0),
@@ -53,18 +50,16 @@
  libghc-lens-dev (>= 4.14),
  libghc-lens-dev (<< 4.16),
  libghc-lens-prof,
- libghc-memory-dev (>= 0.13),
- libghc-memory-dev (<< 0.14),
- libghc-memory-prof (>= 0.13),
- libghc-memory-prof (<< 0.14),
  libghc-network-dev (>= 2.6.2),
  libghc-network-dev (<< 2.7),
  libghc-network-prof (>= 2.6.2),
  libghc-network-prof (<< 2.7),
  libghc-regex-tdfa-dev (>= 1.2),
  libghc-regex-tdfa-dev (<< 1.3),
- libghc-regex-tdfa-prof (>= 1.2),
- libghc-regex-tdfa-prof (<< 1.3),
+ libghc-regex-tdfa-prof,
+ libghc-semigroupoids-dev (>= 5.1),
+ libghc-semigroupoids-dev (<< 5.3),
+ libghc-semigroupoids-prof,
  libghc-socks-dev (>= 0.5.5),
  libghc-socks-dev (<< 0.6),
  libghc-socks-prof (>= 0.5.5),
@@ -86,19 +81,40 @@
  libghc-unordered-containers-prof (>= 0.2.7),
  libghc-unordered-containers-prof (<< 0.3),
  libghc-vector-dev (>= 0.11),
- libghc-vector-dev (<< 0.12),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-vty-dev (>= 5.11.1),
- libghc-vty-dev (<< 5.12),
- libghc-vty-prof (>= 5.10),
- libghc-vty-prof (<< 5.12),
- libghc-data-default-class-dev,
+ libghc-vty-dev (<< 5.16),
+ libghc-vty-prof,
  libghc-lens-dev,
  libghc-text-dev,
  libghc-vty-dev,
  libghc-hunit-dev (>= 1.3),
- libghc-hunit-dev (<< 1.4),
-Standards-Version: 3.9.8
+ libghc-hunit-dev (<< 1.7),
+Build-Depends-Indep: ghc-doc,
+ libghc-hsopenssl-doc,
+ libghc-async-doc,
+ libghc-attoparsec-doc,
+ libghc-base64-bytestring-doc,
+ libghc-config-schema-doc,
+ libghc-config-value-doc,
+ libghc-gitrev-doc,
+ libghc-hashable-doc,
+ libghc-hookup-doc,
+ libghc-irc-core-doc,
+ libghc-kan-extensions-doc,
+ libghc-lens-doc,
+ libghc-network-doc,
+ libghc-regex-tdfa-doc,
+ libghc-semigroupoids-doc,
+ libghc-socks-doc,
+ libghc-split-doc,
+ libghc-stm-doc,
+ libghc-text-doc,
+ libghc-unordered-containers-doc,
+ libghc-vector-doc,
+ libghc-vty-doc,
+Standards-Version: 4.0.0
 Homepage: https://github.com/glguy/irc-core
 X-Description: console IRC client
  glirc is a console IRC client with an emphasis on providing
