=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: glirc
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
@@ -30,6 +30,9 @@
  libghc-config-value-dev (>= 0.6),
  libghc-config-value-dev (<< 0.7),
  libghc-config-value-prof,
+ libghc-free-dev (>= 4.12),
+ libghc-free-dev (<< 4.13),
+ libghc-free-prof,
  libghc-gitrev-dev (>= 1.2),
  libghc-gitrev-dev (<< 1.4),
  libghc-gitrev-prof,
@@ -98,6 +101,7 @@
  libghc-base64-bytestring-doc,
  libghc-config-schema-doc,
  libghc-config-value-doc,
+ libghc-free-doc,
  libghc-gitrev-doc,
  libghc-hashable-doc,
  libghc-hookup-doc,
@@ -114,7 +118,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vty-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/glguy/irc-core
 X-Description: console IRC client
  glirc is a console IRC client with an emphasis on providing
