## glirc 2.24

=== debian/changelog ===
glirc (2.24-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 07 Feb 2018 14:30:00 +0000

glirc (2.24-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 08 Nov 2017 21:35:09 +0200
