## glirc 2.26

=== debian/changelog ===
glirc (2.26-3) unstable; urgency=medium

  * Newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 01 Nov 2018 15:16:06 +0200

glirc (2.26-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:16 +0300

glirc (2.26-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 21:50:21 -0400

glirc (2.24-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:40 -0400
