=== debian/control ===
Source: glirc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8.4.3),
 libghc-hsopenssl-dev (>= 0.11),
 libghc-hsopenssl-dev (<< 0.12),
 libghc-async-dev (>= 2.1),
 libghc-async-dev (<< 2.3),
 libghc-async-prof,
 libghc-attoparsec-dev (>= 0.13),
 libghc-attoparsec-dev (<< 0.14),
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-config-schema-dev (>= 0.4),
 libghc-config-schema-dev (<< 0.6),
 libghc-config-value-dev (>= 0.6),
 libghc-config-value-dev (<< 0.7),
 libghc-free-dev (>= 4.12),
 libghc-free-dev (<< 5.2),
 libghc-free-prof,
 libghc-gitrev-dev (>= 1.2),
 libghc-gitrev-dev (<< 1.4),
 libghc-hashable-dev (>= 1.2.4),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-hookup-dev (>= 0.2),
 libghc-hookup-dev (<< 0.3),
 libghc-hookup-prof,
 libghc-irc-core-dev (>= 2.3),
 libghc-irc-core-dev (<< 2.4),
 libghc-kan-extensions-dev (>= 5.0),
 libghc-kan-extensions-dev (<< 5.3),
 libghc-kan-extensions-prof,
 libghc-lens-dev (>= 4.14),
 libghc-lens-dev (<< 4.18),
 libghc-lens-prof,
 libghc-network-dev (>= 2.6.2),
 libghc-network-dev (<< 2.8),
 libghc-regex-tdfa-dev (>= 1.2),
 libghc-regex-tdfa-dev (<< 1.3),
 libghc-semigroupoids-dev (>= 5.1),
 libghc-semigroupoids-dev (<< 5.4),
 libghc-socks-dev (>= 0.5.5),
 libghc-socks-dev (<< 0.6),
 libghc-split-dev (>= 0.2),
 libghc-split-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.7),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.13),
 libghc-vty-dev (>= 5.11.1),
 libghc-vty-dev (<< 5.23),
 libghc-vty-prof,
 libghc-lens-dev,
 libghc-hunit-dev (>= 1.3),
 libghc-hunit-dev (<< 1.7),
Standards-Version: 4.1.4
Homepage: https://github.com/glguy/irc-core
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/glirc
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/glirc]
X-Description: console IRC client
 glirc is a console IRC client with an emphasis on providing
 dynamic views into the model of your IRC connections.

Package: glirc
Architecture: any
Section: net
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
