=== debian/control ===
--- 
+++ 
@@ -10,15 +10,18 @@
  ghc (>= 8.4.3),
  libghc-hsopenssl-dev (>= 0.11),
  libghc-hsopenssl-dev (<< 0.12),
- libghc-async-dev (>= 2.1),
+ libghc-hsopenssl-prof,
+ libghc-async-dev (>= 2.2),
  libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-attoparsec-dev (>= 0.13),
  libghc-attoparsec-dev (<< 0.14),
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.1),
- libghc-config-schema-dev (>= 0.4),
- libghc-config-schema-dev (<< 0.6),
+ libghc-base64-bytestring-prof,
+ libghc-config-schema-dev (>= 1.1.0.0),
+ libghc-config-schema-dev (<< 1.2),
+ libghc-config-schema-prof,
  libghc-config-value-dev (>= 0.6),
  libghc-config-value-dev (<< 0.7),
  libghc-free-dev (>= 4.12),
@@ -27,13 +30,14 @@
  libghc-gitrev-dev (>= 1.2),
  libghc-gitrev-dev (<< 1.4),
  libghc-hashable-dev (>= 1.2.4),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-hookup-dev (>= 0.2),
+ libghc-hookup-dev (>= 0.2.3),
  libghc-hookup-dev (<< 0.3),
  libghc-hookup-prof,
- libghc-irc-core-dev (>= 2.3),
- libghc-irc-core-dev (<< 2.4),
+ libghc-irc-core-dev (>= 2.7.1),
+ libghc-irc-core-dev (<< 2.8),
+ libghc-irc-core-prof,
  libghc-kan-extensions-dev (>= 5.0),
  libghc-kan-extensions-dev (<< 5.3),
  libghc-kan-extensions-prof,
@@ -41,26 +45,58 @@
  libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
  libghc-network-dev (>= 2.6.2),
- libghc-network-dev (<< 2.8),
+ libghc-network-dev (<< 3.2),
+ libghc-network-prof,
+ libghc-psqueues-dev (>= 0.2.7),
+ libghc-psqueues-dev (<< 0.3),
+ libghc-psqueues-prof,
  libghc-regex-tdfa-dev (>= 1.2),
  libghc-regex-tdfa-dev (<< 1.3),
+ libghc-regex-tdfa-prof,
+ libghc-regex-tdfa-text-dev (>= 1.0),
+ libghc-regex-tdfa-text-dev (<< 1.1),
+ libghc-regex-tdfa-text-prof,
  libghc-semigroupoids-dev (>= 5.1),
  libghc-semigroupoids-dev (<< 5.4),
- libghc-socks-dev (>= 0.5.5),
- libghc-socks-dev (<< 0.6),
+ libghc-semigroupoids-prof,
  libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.7),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-vector-dev (>= 0.11),
  libghc-vector-dev (<< 0.13),
- libghc-vty-dev (>= 5.11.1),
- libghc-vty-dev (<< 5.23),
+ libghc-vector-prof,
+ libghc-vty-dev (>= 5.23.1),
+ libghc-vty-dev (<< 5.26),
  libghc-vty-prof,
  libghc-lens-dev,
  libghc-hunit-dev (>= 1.3),
  libghc-hunit-dev (<< 1.7),
-Standards-Version: 4.1.4
+ libghc-hunit-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-hsopenssl-doc,
+ libghc-async-doc,
+ libghc-attoparsec-doc,
+ libghc-base64-bytestring-doc,
+ libghc-config-schema-doc,
+ libghc-config-value-doc,
+ libghc-free-doc,
+ libghc-gitrev-doc,
+ libghc-hashable-doc,
+ libghc-hookup-doc,
+ libghc-irc-core-doc,
+ libghc-kan-extensions-doc,
+ libghc-lens-doc,
+ libghc-network-doc,
+ libghc-psqueues-doc,
+ libghc-regex-tdfa-doc,
+ libghc-regex-tdfa-text-doc,
+ libghc-semigroupoids-doc,
+ libghc-split-doc,
+ libghc-unordered-containers-doc,
+ libghc-vector-doc,
+ libghc-vty-doc,
+Standards-Version: 4.4.0
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/glirc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/glirc]
