## glirc 2.35

=== debian/changelog ===
glirc (2.35-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:26:10 -0700
