=== debian/control ===
--- 
+++ 
@@ -19,11 +19,12 @@
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-prof,
- libghc-config-schema-dev (>= 1.1.0.0),
- libghc-config-schema-dev (<< 1.2),
+ libghc-config-schema-dev (>= 1.2.0.0),
+ libghc-config-schema-dev (<< 1.3),
  libghc-config-schema-prof,
- libghc-config-value-dev (>= 0.6),
- libghc-config-value-dev (<< 0.7),
+ libghc-config-value-dev (>= 0.7),
+ libghc-config-value-dev (<< 0.8),
+ libghc-config-value-prof,
  libghc-free-dev (>= 4.12),
  libghc-free-dev (<< 5.2),
  libghc-free-prof,
@@ -32,8 +33,8 @@
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-hookup-dev (>= 0.2.3),
- libghc-hookup-dev (<< 0.3),
+ libghc-hookup-dev (>= 0.3.1),
+ libghc-hookup-dev (<< 0.4),
  libghc-hookup-prof,
  libghc-irc-core-dev (>= 2.7.1),
  libghc-irc-core-dev (<< 2.8),
@@ -42,7 +43,7 @@
  libghc-kan-extensions-dev (<< 5.3),
  libghc-kan-extensions-prof,
  libghc-lens-dev (>= 4.14),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
  libghc-network-dev (>= 2.6.2),
  libghc-network-dev (<< 3.2),
@@ -50,12 +51,9 @@
  libghc-psqueues-dev (>= 0.2.7),
  libghc-psqueues-dev (<< 0.3),
  libghc-psqueues-prof,
- libghc-regex-tdfa-dev (>= 1.2),
- libghc-regex-tdfa-dev (<< 1.3),
+ libghc-regex-tdfa-dev (>= 1.3.1),
+ libghc-regex-tdfa-dev (<< 1.4),
  libghc-regex-tdfa-prof,
- libghc-regex-tdfa-text-dev (>= 1.0),
- libghc-regex-tdfa-text-dev (<< 1.1),
- libghc-regex-tdfa-text-prof,
  libghc-semigroupoids-dev (>= 5.1),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
@@ -67,7 +65,7 @@
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-vty-dev (>= 5.23.1),
- libghc-vty-dev (<< 5.26),
+ libghc-vty-dev (<< 5.28),
  libghc-vty-prof,
  libghc-lens-dev,
  libghc-hunit-dev (>= 1.3),
@@ -90,7 +88,6 @@
  libghc-network-doc,
  libghc-psqueues-doc,
  libghc-regex-tdfa-doc,
- libghc-regex-tdfa-text-doc,
  libghc-semigroupoids-doc,
  libghc-split-doc,
  libghc-unordered-containers-doc,
