## glirc 2.36

=== debian/changelog ===
glirc (2.36-3build2) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:32:05 +0000

glirc (2.36-3build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:37 +0200

glirc (2.36-3) unstable; urgency=medium

  * Ship upstream man page.  closes: #801522.

 -- Clint Adams <clint@debian.org>  Tue, 24 Nov 2020 15:42:13 -0500

glirc (2.36-2) unstable; urgency=medium

  * Fix haskell-binaries file to reflect that the executable has been
    renamed from glirc2 to glirc.

 -- Clint Adams <clint@debian.org>  Thu, 06 Aug 2020 09:30:07 -0400

glirc (2.36-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 06 Aug 2020 08:13:00 -0400
