=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: glirc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -17,7 +18,7 @@
  libghc-attoparsec-dev (>= 0.13),
  libghc-attoparsec-dev (<< 0.14),
  libghc-base64-bytestring-dev (>= 1.0.0.1),
- libghc-base64-bytestring-dev (<< 1.1),
+ libghc-base64-bytestring-dev (<< 1.2),
  libghc-base64-bytestring-prof,
  libghc-config-schema-dev (>= 1.2.0.0),
  libghc-config-schema-dev (<< 1.3),
@@ -33,11 +34,11 @@
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-hookup-dev (>= 0.3.1),
- libghc-hookup-dev (<< 0.4),
+ libghc-hookup-dev (>= 0.4),
+ libghc-hookup-dev (<< 0.5),
  libghc-hookup-prof,
- libghc-irc-core-dev (>= 2.7.1),
- libghc-irc-core-dev (<< 2.8),
+ libghc-irc-core-dev (>= 2.8),
+ libghc-irc-core-dev (<< 2.9),
  libghc-irc-core-prof,
  libghc-kan-extensions-dev (>= 5.0),
  libghc-kan-extensions-dev (<< 5.3),
@@ -45,6 +46,9 @@
  libghc-lens-dev (>= 4.14),
  libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
+ libghc-mwc-random-dev (>= 0.14),
+ libghc-mwc-random-dev (<< 0.15),
+ libghc-mwc-random-prof,
  libghc-network-dev (>= 2.6.2),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
@@ -65,7 +69,7 @@
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-vty-dev (>= 5.23.1),
- libghc-vty-dev (<< 5.28),
+ libghc-vty-dev (<< 5.31),
  libghc-vty-prof,
  libghc-lens-dev,
  libghc-hunit-dev (>= 1.3),
@@ -85,6 +89,7 @@
  libghc-irc-core-doc,
  libghc-kan-extensions-doc,
  libghc-lens-doc,
+ libghc-mwc-random-doc,
  libghc-network-doc,
  libghc-psqueues-doc,
  libghc-regex-tdfa-doc,
@@ -93,7 +98,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vty-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/glirc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/glirc]
