## glirc 2.39.0.1

=== debian/changelog ===
glirc (2.39.0.1-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:04:44 +0000

glirc (2.39.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1022786)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Jan 2023 18:51:10 +0200
