=== debian/control ===
Source: glirc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8.4.3),
 libghc-hsopenssl-dev (>= 0.11),
 libghc-hsopenssl-dev (<< 0.12),
 libghc-async-dev (>= 2.2),
 libghc-async-dev (<< 2.3),
 libghc-attoparsec-dev (>= 0.14),
 libghc-attoparsec-dev (<< 0.15),
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-base64-bytestring-dev (<< 1.3),
 libghc-config-schema-dev,
 libghc-config-value-dev (>= 0.8),
 libghc-config-value-dev (<< 0.9),
 libghc-curve25519-dev (>= 0.2.5),
 libghc-curve25519-dev (<< 0.3),
 libghc-free-dev (>= 4.12),
 libghc-free-dev (<< 5.2),
 libghc-githash-dev (>= 0.1.6),
 libghc-githash-dev (<< 0.2),
 libghc-hashable-dev (>= 1.2.4),
 libghc-hashable-dev (<< 1.5),
 libghc-hookup-dev (>= 0.7),
 libghc-hookup-dev (<< 0.8),
 libghc-irc-core-dev (>= 2.11),
 libghc-irc-core-dev (<< 2.12),
 libghc-kan-extensions-dev (>= 5.0),
 libghc-kan-extensions-dev (<< 5.3),
 libghc-lens-dev (>= 4.14),
 libghc-lens-dev (<< 5.2),
 libghc-network-dev (>= 2.6.2),
 libghc-network-dev (<< 3.2),
 libghc-psqueues-dev (>= 0.2.7),
 libghc-psqueues-dev (<< 0.3),
 libghc-random-dev (>= 1.1),
 libghc-random-dev (<< 1.3),
 libghc-regex-tdfa-dev (>= 1.3.1),
 libghc-regex-tdfa-dev (<< 1.4),
 libghc-split-dev (>= 0.2),
 libghc-split-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.11),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.13),
 libghc-vty-dev (>= 5.33),
 libghc-vty-dev (<< 5.36),
 libghc-lens-dev,
 libghc-vty-dev,
 libghc-hunit-dev (>= 1.6),
 libghc-hunit-dev (<< 1.7),
Standards-Version: 4.6.1
Homepage: https://github.com/glguy/irc-core
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/glirc
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/glirc]
X-Description: console IRC client
 glirc is a console IRC client with an emphasis on providing
 dynamic views into the model of your IRC connections.

Package: glirc
Architecture: any
Section: net
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
