## glirc 2.40.1

=== debian/changelog ===
glirc (2.40.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1054966)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 19:12:04 +0300
