=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: glirc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -17,25 +16,26 @@
  libghc-attoparsec-dev (<< 0.15),
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.3),
- libghc-config-schema-dev,
+ libghc-config-schema-dev (>= 1.3.0.0),
+ libghc-config-schema-dev (<< 1.4),
  libghc-config-value-dev (>= 0.8),
  libghc-config-value-dev (<< 0.9),
  libghc-curve25519-dev (>= 0.2.5),
  libghc-curve25519-dev (<< 0.3),
  libghc-free-dev (>= 4.12),
- libghc-free-dev (<< 5.2),
+ libghc-free-dev (<< 5.3),
  libghc-githash-dev (>= 0.1.6),
  libghc-githash-dev (<< 0.2),
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-dev (<< 1.5),
- libghc-hookup-dev (>= 0.7),
- libghc-hookup-dev (<< 0.8),
- libghc-irc-core-dev (>= 2.11),
- libghc-irc-core-dev (<< 2.12),
+ libghc-hookup-dev (>= 0.8),
+ libghc-hookup-dev (<< 0.9),
+ libghc-irc-core-dev (>= 2.12),
+ libghc-irc-core-dev (<< 2.13),
  libghc-kan-extensions-dev (>= 5.0),
  libghc-kan-extensions-dev (<< 5.3),
  libghc-lens-dev (>= 4.14),
- libghc-lens-dev (<< 5.2),
+ libghc-lens-dev (<< 5.3),
  libghc-network-dev (>= 2.6.2),
  libghc-network-dev (<< 3.2),
  libghc-psqueues-dev (>= 0.2.7),
@@ -44,19 +44,25 @@
  libghc-random-dev (<< 1.3),
  libghc-regex-tdfa-dev (>= 1.3.1),
  libghc-regex-tdfa-dev (<< 1.4),
+ libghc-semigroupoids-dev (>= 5.1),
+ libghc-semigroupoids-dev (<< 6.1),
  libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
+ libghc-typed-process-dev (>= 0.2.10),
+ libghc-typed-process-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.11),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-vector-dev (>= 0.11),
- libghc-vector-dev (<< 0.13),
- libghc-vty-dev (>= 5.33),
- libghc-vty-dev (<< 5.36),
+ libghc-vector-dev (<< 0.14),
+ libghc-vty-dev (>= 6.1),
+ libghc-vty-dev (<< 6.2),
  libghc-lens-dev,
  libghc-vty-dev,
+ libghc-vty-unix-dev (>= 0.2.0.0),
+ libghc-vty-unix-dev (<< 0.3),
  libghc-hunit-dev (>= 1.6),
  libghc-hunit-dev (<< 1.7),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/glirc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/glirc]
