## glirc 2.41

=== debian/changelog ===
glirc (2.41-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Patch for newer vty.  closes: #1127982.

 -- Clint Adams <clint@debian.org>  Wed, 18 Feb 2026 08:48:17 -0500
