=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.4.3),
  libghc-hsopenssl-dev (>= 0.11),
  libghc-hsopenssl-dev (<< 0.12),
@@ -27,17 +27,21 @@
  libghc-githash-dev (>= 0.1.6),
  libghc-githash-dev (<< 0.2),
  libghc-hashable-dev (>= 1.2.4),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
+ libghc-hashable-prof,
  libghc-hookup-dev (>= 0.8),
  libghc-hookup-dev (<< 0.9),
- libghc-irc-core-dev (>= 2.12),
- libghc-irc-core-dev (<< 2.13),
+ libghc-hookup-prof,
+ libghc-irc-core-dev (>= 2.13),
+ libghc-irc-core-dev (<< 2.14),
+ libghc-irc-core-prof,
  libghc-kan-extensions-dev (>= 5.0),
  libghc-kan-extensions-dev (<< 5.3),
  libghc-lens-dev (>= 4.14),
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
+ libghc-lens-prof,
  libghc-network-dev (>= 2.6.2),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-psqueues-dev (>= 0.2.7),
  libghc-psqueues-dev (<< 0.3),
  libghc-random-dev (>= 1.1),
@@ -54,15 +58,14 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-vector-dev (>= 0.11),
  libghc-vector-dev (<< 0.14),
- libghc-vty-dev (>= 6.1),
- libghc-vty-dev (<< 6.2),
+ libghc-vty-dev (>= 6.2),
  libghc-lens-dev,
  libghc-vty-dev,
  libghc-vty-unix-dev (>= 0.2.0.0),
  libghc-vty-unix-dev (<< 0.3),
  libghc-hunit-dev (>= 1.6),
  libghc-hunit-dev (<< 1.7),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/glirc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/glirc]
